<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">


    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv1_battery_level"
        app:labelText="@string/android_version"/>

    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv2_temperature"
        app:labelText="@string/security_patch"/>

    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv3_status"
        app:labelText="@string/build"/>
    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv4_technology"
        app:labelText="@string/emui"
        app:valueText="EmotionUl 13.0.0"/>
    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv5_health"
        app:labelText="@string/kernel"/>
    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv6_voltage"
        app:labelText="@string/architecture"/>
    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv7_capacity"
        app:labelText="@string/instruction_sets"/>
</LinearLayout>